Women in Technology

Hear us Roar



Article:
  Using SOAP with Tomcat
Subject:   Soap error Unsupported major.minor version 49.0
Date:   2006-01-10 01:11:05
From:   jscript4
hi, i am using tomcat 4.1, jdk 1.4 and soap 2.3.1...i have set classpath all required jar files...when i run client program then i have an error.. Error is......
The call failed:
Fault Code = SOAP-ENV:Server.Exception:
Fault String = CalcService (Unsupported major.minor version 49.0)


please solve my problem
thanks and regards
mahesh

Full Threads Newest First

Showing messages 1 through 1 of 1.

  • Soap error Unsupported major.minor version 49.0
    2006-04-11 15:08:45  kalyson [View]

    This happens when there is an incompatibility in the versions of the class files. Compiled with different versions of javac.